.navbar-inverse {
   background-color: #0075c8;
}

.navbar-inverse .navbar-nav>li>a, .navbar-inverse .navbar-text {
   color: white;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
   background-color: #db7121;
}


.toc .nav > li > a {
   color: #0075c8;
}